## zope.app.basicskin 3.5.1

=== debian/changelog ===
zope.app.basicskin (3.5.1-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:32 +0000

zope.app.basicskin (3.5.1-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 15:47:07 -0500

zope.app.basicskin (3.5.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 17 Mar 2011 16:14:31 +0200

zope.app.basicskin (3.5.0-0ubuntu3) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 06 Dec 2010 18:07:30 +0200

zope.app.basicskin (3.5.0-0ubuntu2) maverick; urgency=low

  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 31 Aug 2010 19:37:25 +0300

zope.app.basicskin (3.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 04 Feb 2010 20:29:55 +0200

python-zope.app.basicskin (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
