=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.basicskin/zope.app.basicskin-(\d.*)\.(?:tar.gz|zip)
